Sector Name: INSURANCE - Modification/ Enhancements #4748

Insurance --> Schedule 1 --> Qus18 --> Change “there after” to “thereafter” and add a “?” at the end
of the question. Change answer option from an “Add Row” answer option to a text box field with a
calendar.

10/06/2022 04:45 PM - Mohd Irfan

Status: New Start date: 10/06/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Change “there after” to “thereafter” and add a “?” at the end of the question.

Change answer option from an “Add Row” answer option to a text box field with a calendar. The text box field name should be “Date
of the first set of accounts”.

Add another text field for “Date of Annual Accounts”. The response structure should be DD/MM
See attached screenshot:
History

#1 - 10/06/2022 04:51 PM - Mohd Irfan
- File clipboard-202210061651-unro7.png added
- Tracker changed from Bug to Modification/ Enhancements

- Subject changed from Step to reproduce the bug: to Insurance --> Schedule 1 --> Qus18 --> Change ‘there after” to “thereafter” and add a “?” at the
end of the question. Change answer option from an “Add Row” answer option to a text box field with a calendar.

- Description updated
- Assignee set to sunil gupta

- Priority changed from Normal to High

#2 - 10/12/2022 03:27 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta
